Compac Help Desk - Bug #6920

Service details > Change the date format in DD/MM/YYYY in
06/23/2023 06:47 PM - Shubham J

Status: Closed Start date: 06/23/2023
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/27/2023 11:24 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/27/2023 04:26 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202306231838-6e9tg.png 140 KB 06/23/2023

04/03/2025

Shubham J

1/1



http://www.tcpdf.org

